/*#view-comanda {
    width: 300px;
    height: 214px;
    color: #000;
}

#view-comanda .nome-cliente{
    font-family: "Arial Black";
    font-size: 30px;
    line-height: 30px;
}

#view-comanda .cpf-cliente{
    font-family: "Arial Black";
    font-size: 25px;
    line-height: 25px;
}

#view-comanda .comanda-cliente{
    font-family: "Arial Black";
    font-size: 90px;
    line-height: 110px;
}

#view-comanda .info-cliente{
    font-family: "Arial";
    font-weight: bold;
    font-size: 9px;
    line-height: 10px;
}*/


/* ---------------------- */

#print-comanda {
    width: 827px;
    height: 591px;
    color: #000;
}

#print-comanda .nome-cliente {
    font-family: "Arial Black";
    font-size: 70px;
}

#print-comanda .cpf-cliente {
    font-family: "Arial Black";
    font-size: 50px;
    line-height: 20px;
}

#print-comanda .comanda-cliente {
    font-family: "Arial Black";
    font-size: 230px;
}

#print-comanda .info-cliente {
    font-family: "Arial";
    font-weight: bold;
    font-size: 22px;
}

/* --------------------------- */

h3.heading_b .material-icons.md-24{
    vertical-align: -4px !important;
}